<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <source>Teaser-List</source>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <source>Filter</source>
            </trans-unit>
            <trans-unit id="groups.preparation" xml:space="preserve">
                <source>Preparation</source>
            </trans-unit>
            <trans-unit id="groups.display" xml:space="preserve">
                <source>Display</source>
            </trans-unit>

            <trans-unit id="properties.categoryFilter" xml:space="preserve">
                <source>Categories</source>
            </trans-unit>
            <trans-unit id="properties.topicFilter" xml:space="preserve">
                <source>Topics</source>
            </trans-unit>
            <trans-unit id="properties.displayStyle" xml:space="preserve">
                <source>Style</source>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.swiper">
                <source>Swiper</source>
            </trans-unit>
            <trans-unit id="properties.displayStyle.selectBoxEditor.values.list">
                <source>List</source>
            </trans-unit>
            <trans-unit id="properties.recordLimit" xml:space="preserve">
                <source>Record limit</source>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <source>Preselected Regions</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <source>Preselected Properties</source>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <source>If properties are preselected then field sets or filter sections might have fewer options and and no tags will be displayed for these topics.</source>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <source>Preselected Cities</source>
            </trans-unit>
            <trans-unit id="properties.alphabeticSorting" xml:space="preserve">
                <source>Sort Alphabetically</source>
            </trans-unit>
        </body>
    </file>
</xliff>
